Subject: bug#38696: "If you edit it by hand, you could mess it up"

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Mon, 23 Dec 2019 08:36:32 +0800

Warning or not, same .emacs file or not, the user still cannot touch it.
Sure he can. But then for the rest of his life he had better not do any
such saves from any menus.